/* CSS Document */
@import url("../phl-styles/curiosity-phl-turquoise.css");
a { color:#0082ce; }
div#hpContent { width:635px; background:url(images/hpBckgrnd-turq.jpg) no-repeat; padding:115px 0 0 45px }
div#recentPosts .post { border-bottom:1px dotted #0082ce; }
div#recentPosts .post .date { border:1px solid #0082ce; background:#9ccce8; } 
div#newClientForm { background:url(images/new-clients-welcome-turq.png) no-repeat; width:190px; height:268px; text-align:center; padding:60px 43px 0 33px; color:#fff; text-shadow: 1px 1px 3px #333; }
div#newClientForm input[type="submit"] { background:url(images/send-turq.png) no-repeat; width:150px; height:60px; text-indent:-9999px; border:0; margin:0 0 0 30px; display:block; }
div#footer { background:url(images/turqTexture.jpg); }
.dropdown ul li.current-menu-item a, .dropdown ul li:hover a { color:#0082ce !important; }
.bone:hover { background:url(images/icons-turquoise/bone.png) no-repeat; background-position:left center; }
.bubble:hover { background:url(images/icons-turquoise/bubble.png) no-repeat; background-position:left center; }
.flag:hover { background:url(images/icons-turquoise/flag.png) no-repeat; background-position:left center; }
.heart:hover { background:url(images/icons-turquoise/heart.png) no-repeat; background-position:left center; }
.house:hover { background:url(images/icons-turquoise/house.png) no-repeat; background-position:left center; }
.paw:hover { background:url(images/icons-turquoise/paw.png) no-repeat; background-position:left center; }
.pin:hover { background:url(images/icons-turquoise/pin.png) no-repeat; background-position:left center; }
.star:hover { background:url(images/icons-turquoise/star.png) no-repeat; background-position:left center; }
/*PATIENT GALLERY*/
.ngg-navigation a.page-numbers,
.ngg-navigation a.next,
.ngg-navigation a.prev, 
.ngg-navigation span.page-numbers,
.ngg-navigation span.next,
.ngg-navigation span.prev { border:1px solid #75abad !important; height:auto; }
.ngg-navigation a.page-numbers:hover,
.ngg-navigation a.next:hover,
.ngg-navigation a.prev:hover, 
.ngg-navigation span.page-numbers:hover,
.ngg-navigation span.next:hover,
.ngg-navigation span.prev:hover { background-color: #0082ce !important; opacity:0.5; color: #FFFFFF !important; text-decoration: none !important; }
.ngg-gallery-thumbnail img:hover { background:#0082ce !important; }